/* [ Portal page css ] */
#webshop-webpage {
    float: left;
}

#webshop-banner {
    width: 120px;
    height: 450px;
    position: absolute;
    top: 7px;
    right: -20px;
}

#webshop-steps {
    width: 680px;
    float: left;
    margin: 10px 0 10px 150px;
    height: 60px;
}

.webshop-steps-textcontainers {
    min-width: 130px;
    max-width: 170px;
    float: left;
    margin: 0 10px 0 0;
}

#credits {
    color: #ffffff;
    width: 552px;
    height: 458px;
    clear: left;
    float: left;
    overflow: hidden;
    margin: 0 0 0 100px;
    background: url('/images/menu/shop_background3.png') no-repeat 0 0;
}

#loadbar-login {
    width:15px;
    height:15px;
    background:url('/images/menu/loader2.gif') no-repeat 15px 0;
    margin: 13px 0 0 0;
    float:left;
}

/* [ Shop buttons ] */
.shop-button,
.shop-button-disabled,
.shop-button-enabled {
    width: 159px;
    height: 35px;
    position: relative;
}

.shop-button-disabled {
    background: url('/images/menu/shop-payment-button-disabled.png') no-repeat 0 0;
}

.shop-button-enabled {
    background: url('/images/menu/shop-product-button.png') no-repeat 0 0;
    display: none;
    cursor: pointer;
}

.shop-button-text,
.shop-button p,
.shop-button-disabled p,
.shop-button-enabled p {
    width: 114px;
    height: 20px;
    float: left;
    margin: 10px 0 0 0;
    text-align: center;
    font-weight: normal;
}

.shop-button-text-disabled,
.shop-button-disabled p {
    color: #838383;
}

.shop-button-text-enabled,
.shop-button-enabled p {
    color: #ffffff;
}

.shop-button-enabled:hover {
    background: url('/images/menu/shop-product-button.png') no-repeat -159px 0;
    cursor: pointer;
}

#shop-button-enabled,
#shop-button-disabled {
    position: absolute;
    right:25px;
    bottom:25px;
}

#shop-payment-hub-enabled, .shop-close-button, #shop-payment-hub-disabled {
    margin: 20px auto auto;
}

.shop-pending-button-code, .shop-payment-button-disabled-code {
    margin:auto auto;
}

#shop-header {
    color: #ffffff;
    width: 540px;
    height: 78px;
    float: left;
    clear: left;
    overflow: hidden;
    margin: 7px 0 0 6px;
}

#shop-header h1 {
    margin: 5px 0 0 0;
    font-family: helvetica;
    font-size: 20px;
    text-align: center;
}

.step-container {
    color:#006090;
    position: absolute;
    top: 43px;
}

#step-1 {
    left: 113px;
    width: 168px;
}

#step-2 {
    left: 299px;
    width: 162px;
}

#step-3 {
    left: 479px;
    width: 165px;
}

/* [ Shop (page) containers ] */
#shop-container-portal {
    color: #ffffff;
    width: 540px;
    height: 364px;
    float: left;
    clear: left;
    overflow: hidden;
    margin: 7px 0 0 6px;
}

#shop-container-gameframe {
    color: #ffffff;
    width: 540px;
    height: 364px;
    float: left;
    clear: left;
    overflow: hidden;
    background: url('/images/menu/shop_background2.png') no-repeat 0 0;
}

#shop-slider {
    width: 2160px;
    height: 363px;
    float: left;
    position: relative;
    margin-left: -1620px;
}

.shop-page {
    color: #006090;
    width: 540px;
    height: 363px;
    float: left;
    position:relative;
}

#shop-cover-screen {
    z-index: 50;
    background: url('/images/menu/shop-blur.png') no-repeat 1px 0;
    display: none;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}

/* [ Shop popup ] */
.shop-popup-container {
    width: 360px;
    height: 260px;
    background: url('/images/menu/shop-pending.png') no-repeat 0 0;
    display: none;
    z-index: 101;
    position: absolute;
    left:53px;
    top:36px;
    padding:20px 40px;
}

.shop-popup-container.transparent {
    background: url('/images/menu/shop-pending2.png') no-repeat 0 0;
    display:block;
}

.shop-popup-container.loading {
    background: url('/images/menu/loader3.gif') no-repeat center center;
    display:block;
}

.shop-popup-container .popup-title {
    font-size: 18px;
    color: #0dadf4;
    text-align: left;
}

.shop-popup-container .popup-subtitle {
    color: #006090;
    text-align: left;
    padding:5px 0;
}

.shop-popup-container .popup-content-container {
    color:#006090;
    margin-top:5px;
    height:140px;
    background: url('/images/menu/shop-separator-line.png') no-repeat 168px 0;
}

.shop-popup-container .popup-content-container .content-box {
    width: 150px;
    padding:10px;
    display:inline-block;
    vertical-align: top;
}

.shop-popup-container .popup-content-container .content-box p {
    margin: 5px 0 6px;
}

.shop-popup-container .popup-content-container .content-box p.title {
    font-weight: bold;
    font-size: 14px;
}

.shop-popup-close-button {
    width: 15px;
    height: 14px;
    background: url('/images/menu/button-close-gray.png') no-repeat 0 0;
    position: absolute;
    right:5px;
    top:5px;
    cursor: pointer;
}

.shop-popup-container .popup-content-container .content-box .login-input {
    width: 140px;
    padding: 4px 0 4px 3px;
    display: inline-block;
    margin-bottom:4px;
    background: url('/images/form-background.png') repeat-x #fff;
    border: 1px solid #b1b1b1;
    font-size: 11px;
    color: #000000;
}

.shop-popup-content-text {
    margin: -125px 0 0 296px;
    font-weight: normal !important;
    width: 150px;
    float: left;
}


#shop-popup-login-error {
    width: 500px;
    position: relative;
    float: left;
    margin: -150px 0 0 81px;
    right: 0 !important;
}

#shop-popup-login-title {
    width: 340px;
    text-align: center;
}

#shop-popup-login-title .special {
    color: green;
}

.shop-popup-button {
    margin: 10px 0 0 0 !important;
}

.shop-popup-text-container {
    position: relative;
}

/* [ Shop page 1 (broker method choice) ] */
#shop-crumb-1 {
    background: url('/images/menu/shop-step-1.png') no-repeat 0 0;
}

#shop-country-selection {
    top:9px;
    left:160px;
    position:absolute;
}

#shop_country {
    margin: 0;
}

#shop-text-select-method {
    position: absolute;
    left:24px;
    top:46px;

    font-size: 14px;
    height: 14px;
}

#shop-text-product {
    position: absolute;
    top:50px;
    right:10px;

    font-size: 16px;
    color: #0dadf4;
    font-style: italic;
    height: 20px;
    width: 170px;
}

#payment-method-list {
    position: absolute;
    top: 80px;
    width: 334px;
    height: 176px;
    left:1px;
    background: url('/images/menu/shop-product-button-layer.png') repeat 0 0;
}

#payment-method-list .method-item {
    float: left;
    width: 166px;
    height: 28px;
    margin: 1px 0 0 0;
    border-right: 1px solid #E8E8E8;
    overflow: hidden;
    cursor: pointer;
    position: relative;
}

#payment-method-list .method-item:hover {
    background: url('/images/menu/shop-product-button-float.png') repeat-x 0 0;
}

#payment-method-list .method-item.active {
    background: url('/images/menu/shop-payment-button-blue.png') repeat-x;
    color: #ffffff;
}

#payment-method-list .item-title {
    display:inline-block;
    width: 105px;
    height: 15px;
    overflow: hidden;
    margin: 7px 0 0 6px;
    font-size: 11px;
    font-weight: normal;
    padding-left: 12px;
    background: url('/images/menu/shop-payment-button-arrow.png') no-repeat 0 4px;
}

#payment-method-list .item-pic {
    width: 58px;
    height: 27px;
    position: absolute;
    top:0;
    right:0;
}

#purchase-option-list {
    width: 205px;
    height: 147px;
    color: #006090;
    position: absolute;
    right:1px;
    top:80px;
    z-index: 20;
    background: url('/images/menu/shop-product-button-layer.png') repeat 0 0;
}

#purchase-option-list .option-item {
    height: 28px;
    margin: 1px 0 0;
    overflow: hidden;
    cursor: pointer;
}

#purchase-option-list .option-item:hover {
    background: url('/images/menu/shop-product-button-float.png') repeat-x 0 0;
}

#purchase-option-list .option-item.active {
    background: url('/images/menu/shop-payment-button-blue.png') repeat-x;
    color: #ffffff;
}

#purchase-option-list .option-item .item-title {
    height: 15px;
    overflow: hidden;
    margin: 7px 0 0 20px;
    padding-left: 12px;
    font-size: 11px;
    font-weight: normal;
    background: url('/images/menu/shop-payment-button-arrow.png') no-repeat 0 4px;
}

#purchase-option-list span.item-comment {
    font-size: 12px;
    font-weight: bold;
    float: right;
    padding: 0 6px 0 0;
    overflow:hidden;
    max-width:50px;
}

#purchase-option-list .highlighted-extra {
    font-weight: bold;
}

#shop-purchase-arrow {
    width: 21px;
    height: 363px;
    background: url('/images/menu/shop-arrow2.png') no-repeat 0 -137px;
    position: absolute;
    z-index: 30;
    top:0;
    left:334px;
}

#shop-arrow-fill {
    width: 21px;
    height: 363px;
    margin: 0;
    background: url('/images/menu/shop-arrow-payment2.png') no-repeat 0 125px;
}

#shop-payment-summary {
    position: absolute;
    right:1px;
    top:226px;

    width: 175px;
    height: 58px;
    z-index: 20;
    overflow: hidden;

    padding:8px 10px 10px 20px;
    color: #006090;
}

#shop-summary-product {
    overflow: hidden;
    float: left;
    height: 15px;
    width: 100px;
}

#shop-summary-icon {
    width: 55px;
    height: 27px;
    float: right;
    margin: -14px 0 0 0
}

#shop-summary-amount {
    overflow: hidden;
    float: left;
    clear: left;
    font-weight: normal;
}

#loadbar {
    width: 25px;
    height: 25px;
    background: url('/images/menu/loader.gif') no-repeat 25px 0;
    position:absolute;
    top:44px;
    left:300px;
}

#shop-message {
    position: absolute;
    bottom:0;
    left:0;
    width: 314px;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    color: #006090;
    padding:0 10px;
    height:72px;
}

#catalog-product-description {
    margin: 5px 0 0 0;
}

#promo-container {
    position: absolute;
    bottom:73px;
    left:0;
    width: 314px;
    text-align: left;
    font-weight: normal;
    color: #006090;
    padding:0 10px;
    height:25px;
}

#promo-button {
    margin: 0;
    width:85px;
    height:23px;
    display:inline-block;
    background:url('/images/button-c.png') no-repeat 0 0;
    border:0;
}

#promo-button.promo-button-disabled {
    background:url('/images/button-c-disabled.png') no-repeat 0 0;
}

#promo-button > p { height:23px; margin: 4px 0 0 0; text-align:center; font-size:11px; overflow:hidden; color: #fff;}

#promo-input {
    height: 17px;
    width: 200px;
    margin: 0 5px;
    vertical-align: top;
}

/* [ Shop page 2 (finish payment page) ] */
#shop-crumb-2 {
    background: url('/images/menu/shop-step-2.png') no-repeat 0 0;
}

.shop-pending-contents {
}

.shop-pending-contents-icon {
    width: 58px;
    height: 27px;
    float: right;
    margin: -12px 0 0 0;
}

.shop-pending-contents-product {
    float: left;
    margin: 5px 0 0 0;
}

.shop-pending-contents-amount {
    float: left;
    clear: left;
    margin: 2px 0 5px 0;
    font-weight: normal;
}

.shop-line {
    float: left;
    clear: left;
    background: url('/images/menu/shop-top-line.png') repeat-x 0 0;
    width: 100%;
    height: 2px;
}

.shop-pending-cont-title {
    font-size: 16px;
    color: #0dadf4;
    font-style: italic;
    height: 20px;
    text-align: center;
    margin: 0 0 10px;
}

.shop-pending-cont-summarybox {
    margin: auto auto 20px;
    width: 85%;
    height: 40px;
    color: #006090;
}

.shop-pending-cont-text {
    margin: auto;
    width: 85%;
    font-weight: normal;
    color: #006090;
}

#loadbar-payment {
    width: 15px;
    height: 15px;
    background: url('/images/menu/loader2.gif') no-repeat 15px 0;
    position: absolute;
    right:75px;
    bottom:10px;
}

.shop-mobillion-inputbox {
    margin: 5px auto auto;
    width: 100%;
    height: 23px
}

.shop-mobillion-text {
    color: #000000;
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin: 2px 0 0 0;
    overflow: hidden;
    padding: 0 10px 0 71px;
    text-align: left;
}

.loadbar-code {
    width: 15px;
    height: 15px;
    background: url('/images/menu/loader2.gif') no-repeat 15px 0;
    float: left;
    margin: 3px 0 0 5px;
}

.shop-code-text {
    font-size: 9px;
    font-weight: normal;
    margin-bottom:5px;
}

.code-ok {
    display: none;
    text-align: center;
}

.shop-code-button {
	margin-top: 40px;
}

.shop-code-button-ok {
    display: none;
}

#shop-error-2 {
    width: 265px;
    height: 41px;
    float: left;
    clear: left;
    margin: -49px 0 0 32px;
    text-align: center;
    color: #ff4e4e;
    display: none;
}

#shop-error-3 {
    height: 20px;
    text-align: center;
    color: #ff4e4e;
    display: none;
    padding:0 20px;
    position: absolute;
    left:0;
    right:0;
    bottom:8px;
}

#shop-pending-cont {
    position: relative;
}

#shop-pending-cont-sms {
    margin: auto;
    width: 80%;
    font-weight: normal;
    color: #006090;
}

#sms_legal {
    float:left;
}

/* [ Shop page 3 (error page) ] */
#shop-step-error {
    color: #000000;
    width: 540px;
    height: 363px;
    float: left;
}

#shop-pending-cont-error {
    margin: auto;
    width: 85%;
    font-weight: normal;
}

/* [ Shop general css ] */
.shop-crumb {
    width: 82px;
    height: 15px;
    background: url('/images/menu/shop-step-1.png') no-repeat 0 0;
    position:absolute;
    top:11px;
    left:16px;
}

.shop-crumb-button {
    width: 32px;
    height: 15px;
    float: left;
    margin: 0;
    cursor: pointer;
}